[IronPython] WinFX

Martin Maly Martin.Maly at microsoft.com
Thu Sep 29 03:01:40 CEST 2005

Yes, IronPython does work with WinFX. The best combination is .Net 2.0.
Beta 2 + WinFX Beta 1 + IronPython 0.9 and newer.
The WinFX download page seems somewhat confusing by asking to uninstall
previous versions of .NET. At the same time, it says at the bottom of
the download page that: " ...This Beta1 release supports Visual Studio
2005 Beta2 <http://msdn.microsoft.com/vs2005>  and the .NET Framework
2.0 beta" so the way I read it is that you need Beta 2 .Net for WinFX to
run. I didn't try WinFX with newer builds of .NET Framworks so I can't
confirm whether it works also.


From: users-ironpython.com-bounces at lists.ironpython.com
[mailto:users-ironpython.com-bounces at lists.ironpython.com] On Behalf Of
Donald Hawk
Sent: Friday, September 23, 2005 5:59 PM
To: users-ironpython.com at lists.ironpython.com
Subject: [IronPython] WinFX

Related to another download I loaded WinFX which
wanted the .NET Framework Version 2 uninstalled.
Will IronPython work with WinFX.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/ironpython-users/attachments/20050928/e18daf7c/attachment.html>

More information about the Ironpython-users mailing list